FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}:"
FILESEXTRAPATHS_prepend := "${THISDIR}/files:"

DESCRIPTION = "convenience tools for board peripherals"

LICENSE = "GPLv2"
LIC_FILES_CHKSUM = "file://${COREBASE}/meta/COPYING.GPLv2;md5=751419260aa954499f7abaabaa882bbe"

PV = "1"
PR = "r0"

SRC_URI = "\
	file://adcread \
	file://rpmsg0 \
	file://rpmsg1 \
	"

inherit allarch

S="${WORKDIR}"

do_install () {
    install -Dm 0755 ${WORKDIR}/adcread ${D}${bindir}/adcread
	install -Dm 0755 ${WORKDIR}/rpmsg0 ${D}${bindir}/rpmsg0
	install -Dm 0755 ${WORKDIR}/rpmsg1 ${D}${bindir}/rpmsg1
}
