# fix dependency for kernel module
# Using DEPENDS always triggers a Qt rebuild if kernel changed!
# dependency graph:
#Hash for dependent task qt5/qtbase_git.bb.do_prepare_recipe_sysroot changed from 0f58a927059c7a143c241317c5aa081b to a8774f5a51bcc45fd25e3b09290c2a37
#  Hash for dependent task gcnano-userland/gcnano-userland-multi-binary-stm32mp.bb.do_populate_sysroot changed from ad922ff254af17609410f64e48e42a6a to d30337c34c4f826c38435649d3f77613
#    Hash for dependent task gcnano-userland/gcnano-userland-multi-binary-stm32mp.bb.do_install changed from f7672298754e93ef64b94b63665eb788 to eace6efcae6fe7e9144a69d72f645fbb
#      Hash for dependent task gcnano-userland/gcnano-userland-multi-binary-stm32mp.bb.do_compile changed from 0e0c7ee9434d93b0097dd5427347dc8b to 36a9b7142df13a444df67166afdece7b
#        Hash for dependent task gcnano-userland/gcnano-userland-multi-binary-stm32mp.bb.do_configure changed from a687a60d1c33b6f4033b04cba55064e7 to 05537df076e9926091e89bd2a8534263
#          Hash for dependent task gcnano-userland/gcnano-userland-multi-binary-stm32mp.bb.do_prepare_recipe_sysroot changed from 5934caf6a3c2f0e30f74bfbfa046cfa6 to 8a7091b91296c545c69623bdad99d5c3
# -> break here
#            Hash for dependent task drivers/gcnano-driver-stm32mp_6.2.4.bb.do_populate_sysroot changed from 6b4f705aaa7f91956e1b1d609502bdfb to 45e1ac0081735ea97f3352b6e691af78
#              Hash for dependent task drivers/gcnano-driver-stm32mp_6.2.4.bb.do_install changed from 84903db0d52c65701c7c4ec12d0cc702 to 64f3034cca2d819dfbd0f3e344a7c5e3
#                Hash for dependent task drivers/gcnano-driver-stm32mp_6.2.4.bb.do_compile changed from a6e64f972a00b0481917ec1342b99003 to 76ecb550d1d84b8f60349149c52222c1
#                  Hash for dependent task drivers/gcnano-driver-stm32mp_6.2.4.bb.do_configure changed from 95fe5241e03dafe6548a9d7789d5a9be to be0ba59adff5bfeeff5a9717df32a5cb
#                    Hash for dependent task drivers/gcnano-driver-stm32mp_6.2.4.bb.do_prepare_recipe_sysroot changed from 18814e39e6ffb9f36c5351befc6edbc7 to 1a9c98093aa8802b3669814327bca06c
#                      Hash for dependent task linux/linux-stm32mp_4.14.bb.do_populate_sysroot changed from c7182be96a8b8e6f99ea4610789baa48 to 4f78d8332fda8414a6c67d0f70e3ed73
#                        Hash for dependent task linux/linux-stm32mp_4.14.bb.do_install changed from 8930d4fa6eb64d6c6f8eda4726a90e06 to e09865e7db17e234c32396602a62e710
#                          Hash for dependent task linux/linux-stm32mp_4.14.bb.do_compile changed from 17b8d44fb5ff9c1ba9bfa67b30df656a to 7013f5458451865343e9062a8372b82a
#                            Hash for dependent task linux/linux-stm32mp_4.14.bb.do_configure changed from 0b187bb6198377de39add462d46c1df0 to dcfe5ff5f7040f9703bc0e2d7fe83f2d
#                              Hash for dependent task linux/linux-stm32mp_4.14.bb.do_prepare_recipe_sysroot changed from c0c0eaf8b334bfc0f47f57f3c28cc06b to 158e57962c304e15b0f4a0ab0556af86
#                                Hash for dependent task linux/linux-stm32mp_4.14.bb.do_fetch changed from 8091bc24d01417e5d9721d0977fe9b04 to ef8c1fd013aa8baf7ee6186014e1246f
#                                  Checksum for file 0025-mtd-spi-nor-Add-support-for-Macronix-MX25V8035F.patch changed from 2d3fe3fd766fa9a9542856d08e25f13e to 3e07318d6450145186d7017619a331ac

DEPENDS_remove = "gcnano-driver-stm32mp"
RDEPENDS_${PN} += " gcnano-driver-stm32mp"

#DEPENDS_remove += "${@bb.utils.contains('DISTRO_FEATURES', 'wayland', '', 'wayland', d)}"

# Remove libwayland libraries even if GCNANO_USERLAND_USE_VENDOR_DIR is set to zero. This is a bug
# in OpenST layers.
do_install_append (){
    # remove remove libwayland-egl which are now provided by wayland
    if test -f ${D}${GCNANO_USERLAND_OUTPUT_LIBDIR}/libwayland-egl.so ;
    then
        rm ${D}${GCNANO_USERLAND_OUTPUT_LIBDIR}/libwayland-egl.so*
        rm ${D}${libdir}/pkgconfig/wayland-egl.pc
    fi
}
